> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/knowledge-base/troubleshooting-articles/non-admin-users-are-unable-to-view-passwords.md).

# Los usuarios sin permisos de administrador no pueden ver las contraseñas

Permita que los usuarios que no son administradores vean y copien contraseñas en Remote Desktop Manager concediendo el permiso Ver contraseña en la bóveda, las carpetas o las entradas.

Los usuarios que no son administradores no pueden ver ni copiar las contraseñas de las entradas.

### Solución

Por motivos de seguridad, ver las contraseñas es un permiso que debe concederse de forma explícita. Para permitir que los usuarios o grupos de usuarios vean las contraseñas de todas las entradas de una bóveda:

1. Vaya a ***Administración*** – ***Configuración de la bóveda*** – ***Seguridad*** – ***Permisos heredados***.
2. Establezca los permisos en ***Personalizado***.
3. Conceda el permiso ***Ver contraseña*** a los usuarios o grupos de usuarios que lo necesiten.
4. Haga clic en ***OK*** para guardar.

En función de sus políticas de seguridad, puede que desee aplicar una configuración más granular. También puede establecer el permiso ***Ver contraseña*** en ***Seguridad*** – ***Permisos*** en las propiedades de una carpeta o de una entrada.

#### Artículos relacionados

* [Concesión de acceso por lotes](/rdm/es/ribbon-menu-bar/administration/system-settings/vault-management/default-permissions/batch-grant-access.md)
* [Permisos](/rdm/es/user-group-based-access-control/permissions.md)

#### Véase también

* [Devolutions Academy – Gestión de permisos de entradas](https://academy.devolutions.net/student/page/1925085-managing-entry-permissions?curriculum_activity_id=2667180\&path_id=1925039\&sid=aae472b5-2471-497d-8258-9836fd752366\&sid_i=1)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/es/knowledge-base/troubleshooting-articles/non-admin-users-are-unable-to-view-passwords.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
